@charset "utf-8";
[frag="窗口866"] .focus-container {
  width: 1000px !important;
  height: 300px !important;
}
[frag="窗口866"] .focus-box {
  width: 1000px !important;
  height: 300px !important;
}
[frag="窗口866"] .focus-title-bar {
  display: none !important;
}
.mod.m1 {
  background-color: white;
}
.mc1 {
  width: 333px;
  height: 217px;
}
.mr1{
  width: 333px;
  height: 217px;
}
.mr2{
  width: 333px;
  float: right;
  color: #fff;
}
.mr1 .mbox{
  background-color: white;
}
[frag="面板55"] .post .tt,[frag="面板66"] .post .tt {
  height: 34px;
  padding-top: 0;
}
.m1 .post .tt .tit .title {
  line-height: normal;
  height: 34px;
}
.m1 .post .tt .tit .title, .mr1 a, .mr1 .news_list li.news {
 color: #135494;
}
[frag="窗口868"] .articlecontent {
 display: table;
 width: 100%;
}
[frag="窗口868"] .articlecontent p{
 display: table-cell;
 float: left;
 width: 24.5%;
 vertical-align: middle;
 background-color: #135494;
 font-size: 0;
 border-left: 1px solid #ffffff;
}
[frag="窗口868"] .articlecontent a {
    display: block;
    color: white;
    padding: 12px;
    text-align: center;
    font-size: 14px;
}
[frag="窗口868"] .articlecontent p:last-child {
    display: none !important;
}
.mr1 .news_list li.news {
    background: url(images/li_xd.png) no-repeat 0 9px;
}
.m1 .post .tt .more_btn {
 padding-top: 0;
 color: #135494;
}
.mr1 .more_text {
 color: #135494;
}
[frag="面板55"] .post .con,[frag="面板66"] .post .con {
 padding-top: 15px;
 height: 175px;
 overflow: hidden;
}
[frag="面板55"] .news_list li.news ,[frag="面板66"] .news_list li.news {
 padding: 0;
 padding-left: 15px;
 height: 25px;
 margin: 0;
}
.mr1 .news_list li.news font{
  font-weight: 500 !important;
}
.navbar .navbox {
 width: 1000px;
}
.navbar .navbox .wp_nav {
 display: flex;
}
.wp_nav .nav-item {
 flex: 1;
}